:root, [data-bs-theme=light] {
  --bs-success: #f5d564;
  --bs-success-rgb: 245,213,100;
  --bs-success-text-emphasis: #625528;
  --bs-success-bg-subtle: #FDF7E0;
  --bs-success-border-subtle: #FBEEC1;
}

.btn-success {
  --bs-btn-color: #000000;
  --bs-btn-bg: #f5d564;
  --bs-btn-border-color: #f5d564;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #F7DB7B;
  --bs-btn-hover-border-color: #F6D974;
  --bs-btn-focus-shadow-rgb: 37,32,15;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #F7DD83;
  --bs-btn-active-border-color: #F6D974;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #f5d564;
  --bs-btn-disabled-border-color: #f5d564;
}

.btn-outline-success {
  --bs-btn-color: #f5d564;
  --bs-btn-border-color: #f5d564;
  --bs-btn-focus-shadow-rgb: 245,213,100;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #f5d564;
  --bs-btn-hover-border-color: #f5d564;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #f5d564;
  --bs-btn-active-border-color: #f5d564;
  --bs-btn-disabled-color: #f5d564;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #f5d564;
}

[data-bs-theme=dark] {
  --bs-success: #f5d564;
  --bs-success-rgb: 245,213,100;
  --bs-success-text-emphasis: #F9E6A2;
  --bs-success-bg-subtle: #312B14;
  --bs-success-border-subtle: #93803C;
}

[data-bs-theme=dark] .btn-success, .btn-success[data-bs-theme=dark] {
  --bs-btn-color: #000000;
  --bs-btn-bg: #f5d564;
  --bs-btn-border-color: #f5d564;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #F7DB7B;
  --bs-btn-hover-border-color: #F6D974;
  --bs-btn-focus-shadow-rgb: 37,32,15;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #F7DD83;
  --bs-btn-active-border-color: #F6D974;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #f5d564;
  --bs-btn-disabled-border-color: #f5d564;
}

[data-bs-theme=dark] .btn-outline-success, .btn-outline-success[data-bs-theme=dark] {
  --bs-btn-color: #f5d564;
  --bs-btn-border-color: #f5d564;
  --bs-btn-focus-shadow-rgb: 245,213,100;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #f5d564;
  --bs-btn-hover-border-color: #f5d564;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #f5d564;
  --bs-btn-active-border-color: #f5d564;
  --bs-btn-disabled-color: #f5d564;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #f5d564;
}

